diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExAccountLocalServiceClpInvoker.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExAccountLocalServiceClpInvoker.java
index 1f4dc54024b..f02dcaebe04 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExAccountLocalServiceClpInvoker.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExAccountLocalServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service.base;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExAccountServiceBaseImpl.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExAccountServiceBaseImpl.java
index 6c7ea23e0ae..571f7101f28 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExAccountServiceBaseImpl.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExAccountServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service.base;
@@ -390,12 +390,12 @@ public abstract class WebExAccountServiceBaseImpl extends BaseServiceImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return WebExAccountService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExAccountServiceClpInvoker.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExAccountServiceClpInvoker.java
index 63a0f8e6c2f..63f6d6b0b57 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExAccountServiceClpInvoker.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExAccountServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service.base;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExSiteLocalServiceBaseImpl.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExSiteLocalServiceBaseImpl.java
index 15b540ad263..219c082061d 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExSiteLocalServiceBaseImpl.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExSiteLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service.base;
@@ -88,7 +88,7 @@ public abstract class WebExSiteLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the web ex site that was added
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public WebExSite addWebExSite(WebExSite webExSite) {
 		webExSite.setNew(true);
 
@@ -101,7 +101,7 @@ public abstract class WebExSiteLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param webExSiteId the primary key for the new web ex site
 	 * @return the new web ex site
 	 */
-	@Override
+
 	public WebExSite createWebExSite(long webExSiteId) {
 		return webExSitePersistence.create(webExSiteId);
 	}
@@ -114,7 +114,7 @@ public abstract class WebExSiteLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @throws PortalException if a web ex site with the primary key could not be found
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public WebExSite deleteWebExSite(long webExSiteId)
 		throws PortalException {
 		return webExSitePersistence.remove(webExSiteId);
@@ -128,13 +128,13 @@ public abstract class WebExSiteLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @throws PortalException
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public WebExSite deleteWebExSite(WebExSite webExSite)
 		throws PortalException {
 		return webExSitePersistence.remove(webExSite);
 	}
 
-	@Override
+
 	public DynamicQuery dynamicQuery() {
 		Class<?> clazz = getClass();
 
@@ -148,7 +148,7 @@ public abstract class WebExSiteLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery) {
 		return webExSitePersistence.findWithDynamicQuery(dynamicQuery);
 	}
@@ -165,7 +165,7 @@ public abstract class WebExSiteLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param end the upper bound of the range of model instances (not inclusive)
 	 * @return the range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end) {
 		return webExSitePersistence.findWithDynamicQuery(dynamicQuery, start,
@@ -185,7 +185,7 @@ public abstract class WebExSiteLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end, OrderByComparator<T> orderByComparator) {
 		return webExSitePersistence.findWithDynamicQuery(dynamicQuery, start,
@@ -198,7 +198,7 @@ public abstract class WebExSiteLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery) {
 		return webExSitePersistence.countWithDynamicQuery(dynamicQuery);
 	}
@@ -210,14 +210,14 @@ public abstract class WebExSiteLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param projection the projection to apply to the query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery,
 		Projection projection) {
 		return webExSitePersistence.countWithDynamicQuery(dynamicQuery,
 			projection);
 	}
 
-	@Override
+
 	public WebExSite fetchWebExSite(long webExSiteId) {
 		return webExSitePersistence.fetchByPrimaryKey(webExSiteId);
 	}
@@ -229,7 +229,7 @@ public abstract class WebExSiteLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param groupId the primary key of the group
 	 * @return the matching web ex site, or <code>null</code> if a matching web ex site could not be found
 	 */
-	@Override
+
 	public WebExSite fetchWebExSiteByUuidAndGroupId(String uuid, long groupId) {
 		return webExSitePersistence.fetchByUUID_G(uuid, groupId);
 	}
@@ -241,12 +241,12 @@ public abstract class WebExSiteLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the web ex site
 	 * @throws PortalException if a web ex site with the primary key could not be found
 	 */
-	@Override
+
 	public WebExSite getWebExSite(long webExSiteId) throws PortalException {
 		return webExSitePersistence.findByPrimaryKey(webExSiteId);
 	}
 
-	@Override
+
 	public ActionableDynamicQuery getActionableDynamicQuery() {
 		ActionableDynamicQuery actionableDynamicQuery = new DefaultActionableDynamicQuery();
 
@@ -259,7 +259,7 @@ public abstract class WebExSiteLocalServiceBaseImpl extends BaseLocalServiceImpl
 		return actionableDynamicQuery;
 	}
 
-	@Override
+
 	public IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		IndexableActionableDynamicQuery indexableActionableDynamicQuery = new IndexableActionableDynamicQuery();
 
@@ -281,11 +281,11 @@ public abstract class WebExSiteLocalServiceBaseImpl extends BaseLocalServiceImpl
 		actionableDynamicQuery.setPrimaryKeyPropertyName("webExSiteId");
 	}
 
-	@Override
+
 	public ExportActionableDynamicQuery getExportActionableDynamicQuery(
 		final PortletDataContext portletDataContext) {
 		final ExportActionableDynamicQuery exportActionableDynamicQuery = new ExportActionableDynamicQuery() {
-				@Override
+
 				public long performCount() throws PortalException {
 					ManifestSummary manifestSummary = portletDataContext.getManifestSummary();
 
@@ -309,7 +309,7 @@ public abstract class WebExSiteLocalServiceBaseImpl extends BaseLocalServiceImpl
 		initActionableDynamicQuery(exportActionableDynamicQuery);
 
 		exportActionableDynamicQuery.setAddCriteriaMethod(new ActionableDynamicQuery.AddCriteriaMethod() {
-				@Override
+
 				public void addCriteria(DynamicQuery dynamicQuery) {
 					portletDataContext.addDateRangeCriteria(dynamicQuery,
 						"modifiedDate");
@@ -319,7 +319,7 @@ public abstract class WebExSiteLocalServiceBaseImpl extends BaseLocalServiceImpl
 		exportActionableDynamicQuery.setCompanyId(portletDataContext.getCompanyId());
 
 		exportActionableDynamicQuery.setPerformActionMethod(new ActionableDynamicQuery.PerformActionMethod<WebExSite>() {
-				@Override
+
 				public void performAction(WebExSite webExSite)
 					throws PortalException {
 					StagedModelDataHandlerUtil.exportStagedModel(portletDataContext,
@@ -335,13 +335,13 @@ public abstract class WebExSiteLocalServiceBaseImpl extends BaseLocalServiceImpl
 	/**
 	 * @throws PortalException
 	 */
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException {
 		return webExSiteLocalService.deleteWebExSite((WebExSite)persistedModel);
 	}
 
-	@Override
+
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException {
 		return webExSitePersistence.findByPrimaryKey(primaryKeyObj);
@@ -354,7 +354,7 @@ public abstract class WebExSiteLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param companyId the primary key of the company
 	 * @return the matching web ex sites, or an empty list if no matches were found
 	 */
-	@Override
+
 	public List<WebExSite> getWebExSitesByUuidAndCompanyId(String uuid,
 		long companyId) {
 		return webExSitePersistence.findByUuid_C(uuid, companyId);
@@ -370,7 +370,7 @@ public abstract class WebExSiteLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the range of matching web ex sites, or an empty list if no matches were found
 	 */
-	@Override
+
 	public List<WebExSite> getWebExSitesByUuidAndCompanyId(String uuid,
 		long companyId, int start, int end,
 		OrderByComparator<WebExSite> orderByComparator) {
@@ -386,7 +386,7 @@ public abstract class WebExSiteLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the matching web ex site
 	 * @throws PortalException if a matching web ex site could not be found
 	 */
-	@Override
+
 	public WebExSite getWebExSiteByUuidAndGroupId(String uuid, long groupId)
 		throws PortalException {
 		return webExSitePersistence.findByUUID_G(uuid, groupId);
@@ -403,7 +403,7 @@ public abstract class WebExSiteLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param end the upper bound of the range of web ex sites (not inclusive)
 	 * @return the range of web ex sites
 	 */
-	@Override
+
 	public List<WebExSite> getWebExSites(int start, int end) {
 		return webExSitePersistence.findAll(start, end);
 	}
@@ -413,7 +413,7 @@ public abstract class WebExSiteLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 *
 	 * @return the number of web ex sites
 	 */
-	@Override
+
 	public int getWebExSitesCount() {
 		return webExSitePersistence.countAll();
 	}
@@ -425,7 +425,7 @@ public abstract class WebExSiteLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the web ex site that was updated
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public WebExSite updateWebExSite(WebExSite webExSite) {
 		return webExSitePersistence.update(webExSite);
 	}
@@ -676,12 +676,12 @@ public abstract class WebExSiteLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return WebExSiteLocalService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExSiteLocalServiceClpInvoker.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExSiteLocalServiceClpInvoker.java
index 8e007c60106..4489ee9227b 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExSiteLocalServiceClpInvoker.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExSiteLocalServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service.base;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExSiteServiceBaseImpl.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExSiteServiceBaseImpl.java
index 95ebfb4a9e6..285d84649f1 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExSiteServiceBaseImpl.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExSiteServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service.base;
@@ -390,12 +390,12 @@ public abstract class WebExSiteServiceBaseImpl extends BaseServiceImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return WebExSiteService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExSiteServiceClpInvoker.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExSiteServiceClpInvoker.java
index db456f43883..ee744232d4f 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExSiteServiceClpInvoker.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExSiteServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service.base;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/http/WebExAccountServiceHttp.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/http/WebExAccountServiceHttp.java
index 80888d93773..e8b418fb38e 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/http/WebExAccountServiceHttp.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/http/WebExAccountServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service.http;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/http/WebExAccountServiceSoap.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/http/WebExAccountServiceSoap.java
index 39ec93d5a24..9dd00f5c029 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/http/WebExAccountServiceSoap.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/http/WebExAccountServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service.http;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/http/WebExSiteServiceHttp.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/http/WebExSiteServiceHttp.java
index 372b24ee9a4..98a60bd9883 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/http/WebExSiteServiceHttp.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/http/WebExSiteServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service.http;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/http/WebExSiteServiceSoap.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/http/WebExSiteServiceSoap.java
index 8fba69551f3..1c296f78c16 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/http/WebExSiteServiceSoap.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/http/WebExSiteServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service.http;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/impl/WebExAccountLocalServiceImpl.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/impl/WebExAccountLocalServiceImpl.java
index da8e8232a62..cfefda36315 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/impl/WebExAccountLocalServiceImpl.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/impl/WebExAccountLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service.impl;
@@ -67,7 +67,7 @@ public class WebExAccountLocalServiceImpl
 		resourceLocalService.addModelResources(webExAccount, serviceContext);
 	}
 
-	@Override
+
 	public WebExAccount deleteWebExAccount(long webExAccountId)
 		throws PortalException {
 
@@ -77,7 +77,7 @@ public class WebExAccountLocalServiceImpl
 		return deleteWebExAccount(webExAccount);
 	}
 
-	@Override
+
 	public WebExAccount deleteWebExAccount(WebExAccount webExAccount)
 		throws PortalException {
 
